@charset "UTF-8";
/* CSS Document */
/* companyArea01 */
.companyArea01 {
	position: relative;
}
.companyArea01:before {
	content: "Info";
	position: absolute;
	top: 10px;
	left: 0;
	font-size: 105px;
	font-weight: 700;
	color: #ffe200;
	font-family: source-han-serif-japanese, serif;
	font-style: normal;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-align: left;
	line-height: 1;
}
.companyArea01:after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 454px;
	height: 203px;
	background-image: url("../img/sub/triangle02.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}
.companyArea01 .inner {
	padding: 60px 20px 44px;
	text-align: center;
	position: relative;
	z-index: 2;
}
.companyArea01 .inner h1 {
	font-size: 36px;
	line-height: 1;
}
.companyArea01 .inner h1 span {
	font-family: source-han-serif-japanese, serif;
	font-weight: 700;
	font-style: normal;
	font-size: 22px;
	color: #00a4a2;
	display: block;
	padding-top: 16px;
}
.companyArea01 .inner .company {
	max-width: 1000px;
	margin: 0 auto;
	text-align: left;
	padding-top: 50px;
}
.companyArea01 .inner .company dl {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	padding-bottom: 16px;
}
.companyArea01 .inner .company dl dt {
	width: 20%;
	background-color: #5578bf;
	padding: 16px;
	font-size: 16px;
	color: #fff;
}
.companyArea01 .inner .company dl dd {
	width: 78%;
	margin-left: 2%;
	padding: 16px;
	font-size: 15px;
}
.companyArea01 .inner .company dl dd ul li {
	font-size: 15px;
	padding-left: 16px;
	position: relative;
}
.companyArea01 .inner .company dl dd ul li:before {
	content: "・";
	position: absolute;
	top: 0;
	left: 0;
}
.companyArea01 .inner .company dl dd a{
	color: #000;
}
.companyArea01 .inner .company dl dd a:hover{
	color: #5bbad0;
}

/* companyArea02 */
.companyArea02 {
	background-color: #f1fff7;
	position: relative;
}
.companyArea02:before {
	content: "Access";
	position: absolute;
	top: 10px;
	right: 0;
	font-size: 105px;
	color: #ffe200;
	font-family: source-han-serif-japanese, serif;
	font-style: normal;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-align: left;
	line-height: 1;
	transform: scaleX(-1) scaleY(-1);
}
.companyArea02 .inner {
	padding: 60px 20px;
	text-align: center;
	position: relative;
	z-index: 2;
}
.companyArea02 .inner h1 {
	font-size: 36px;
	line-height: 1;
}
.companyArea02 .inner h1 span {
	font-family: source-han-serif-japanese, serif;
	font-weight: 700;
	font-style: normal;
	font-size: 22px;
	color: #00a4a2;
	display: block;
	padding-top: 16px;
}
.companyArea02 .inner ul {
	display: flex;
	justify-content: space-between;
	padding-top: 50px;
}
.companyArea02 .inner ul li {
	width: calc(33% - 30px / 3);
	text-align: left;
}
.companyArea02 .inner ul li h2 {
	font-family: source-han-serif-japanese, serif;
	font-weight: 700;
	font-style: normal;
	line-height: 1;
	font-size: 26px;
	color: #5578bf;
	padding-bottom: 16px;
}
.companyArea02 .inner ul li .map {
	height: 300px;
}
.companyArea02 .inner ul li dl {
	padding-top: 16px;
}

@media screen and (max-width: 1000px) {
/* companyArea01 */
	.companyArea01 .inner {
		padding: 60px 6vw 44px;
	}
	.companyArea01 .inner h1 {
		font-size: 30px;
	}
	.companyArea01 .inner .company {
		max-width: 100%;
		padding-top: 40px;
	}
	.companyArea01 .inner .company dl {
		padding-bottom: 16px;
	}
	.companyArea01 .inner .company dl dt {
		width: 24%;
		padding: 10px;
		font-size: 15px;
	}
	.companyArea01 .inner .company dl dd {
		width: 74%;
		padding: 10px;
		font-size: 14px;
	}
	.companyArea01 .inner .company dl dd ul li {
		font-size: 14px;
		padding-left: 12px;
	}

/* companyArea02 */
	.companyArea02 .inner {
		padding: 60px 6vw 20px;
	}
	.companyArea02 .inner h1 {
		font-size: 30px;
	}
	.companyArea02 .inner ul {
		display: block;
		padding-top: 40px;
	}
	.companyArea02 .inner ul li {
		width: 100%;
		padding-bottom: 40px;
	}
	.companyArea02 .inner ul li .map {
		height: 260px;
	}
}	

@media screen and (max-width: 600px) {
/* companyArea01 */
	.companyArea01:before {
    display: none;
	}
	.companyArea01:after {
		width: 300px;
		height: 134px;
	}	
	.companyArea01 .inner {
		padding: 50px 6vw 34px;
	}
	.companyArea01 .inner h1 {
		font-size: 22px;
	}
	.companyArea01 .inner h1 span {
    font-size: 20px;
    padding-top: 10px;
}
	.companyArea01 .inner .company {
		padding-top: 30px;
	}
	.companyArea01 .inner .company dl {
		display: block;
		padding-bottom: 16px;
	}
	.companyArea01 .inner .company dl dt {
		width: 100%;
	}
	.companyArea01 .inner .company dl dd {
		width: 100%;
		margin-left: 0;
	}
	.companyArea01 .inner .company dl dd p {
		line-height: 1.2;
		padding-bottom: 8px;
	}

/* companyArea02 */
	.companyArea02:before {
    display: none;
	}
	.companyArea02 .inner {
		padding: 50px 6vw 20px;
	}
	.companyArea02 .inner h1 {
		font-size: 22px;
	}
	.companyArea02 .inner h1 span {
    font-size: 20px;
    padding-top: 10px;
	}
	.companyArea02 .inner ul li h2 {
    font-size: 18px;
    padding-bottom: 10px;
	}
	.companyArea02 .inner ul li .map {
		height: 200px;
	}
	.companyArea02 .inner ul li dl {
    padding-top: 10px;
	}
}	

@media screen and (max-width: 400px) {
}	





